<?php

if (isset($_SESSION['usuario'])) {

	$user = $_SESSION['usuario'];
} else {

?>

	<script>
		location.href = "index.php?errorusuario=3";
	</script>

<?php }

date_default_timezone_set("America/Mexico_City");

include("funciones.php");


//OBTENGO LA VARIABLE B



$fecha1 = $_POST['fecha'];

$fecha2 = $_POST['fecha2'];



//CALCULO DE FECHAS EN LETRAS

$fe1 = explode("-", $fecha1);



if ($fe1[1] == 01) {
	$mes = "Enero";
}

if ($fe1[1] == 02) {
	$mes = "Febrero";
}

if ($fe1[1] == 03) {
	$mes = "Marzo";
}

if ($fe1[1] == 04) {
	$mes = "Abril";
}

if ($fe1[1] == 05) {
	$mes = "Mayo";
}

if ($fe1[1] == 06) {
	$mes = "Junio";
}

if ($fe1[1] == 07) {
	$mes = "Julio";
}

if ($fe1[1] == '08') {
	$mes = "Agosto";
}

if ($fe1[1] == '09') {
	$mes = "Septiembre";
}

if ($fe1[1] == 10) {
	$mes = "Octubre";
}

if ($fe1[1] == 11) {
	$mes = "Noviembre";
}

if ($fe1[1] == 12) {
	$mes = "Diciembre";
}



$fechafinal1 = $fe1[2] . "-" . $mes . "-" . $fe1[0];





$fe2 = explode("-", $fecha2);



if ($fe2[1] == '01') {
	$mes = "Enero";
}
if ($fe2[1] == '02') {
	$mes = "Febrero";
}
if ($fe2[1] == '03') {
	$mes = "Marzo";
}
if ($fe2[1] == '04') {
	$mes = "Abril";
}
if ($fe2[1] == '05') {
	$mes = "Mayo";
}
if ($fe2[1] == '06') {
	$mes = "Junio";
}
if ($fe2[1] == '07') {
	$mes = "Julio";
}
if ($fe2[1] == '08') {
	$mes = "Agosto";
}
if ($fe2[1] == '09') {
	$mes = "Septiembre";
}
if ($fe2[1] == '10') {
	$mes = "Octubre";
}
if ($fe2[1] == '11') {
	$mes = "Noviembre";
}
if ($fe2[1] == '12') {
	$mes = "Diciembre";
}

$fechafinal2 = $fe2[2] . "-" . $mes . "-" . $fe2[0];

$alumno=$_POST['alumno'];
?>




<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

<link href="ticket_estiloimpresionrecibo.css" rel="stylesheet" type="text/css" media="print">

<table width="1100" border="0" align="center">
	<tr>
		<td>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="16%"><img src="img/logo_reportes.jpg" width="241" height="64" /></td>
					<td width="71%">
						<div align="center"><span class="style4"><span class="Estilo3">CLINICA DE ODONTOLOG&Iacute;A</span><br />
								REPORTE DE TRATAMIENTOS POR ALUMNO<br> <strong><?php echo $alumno;?></strong><br />
								<?php echo "Del " . $fechafinal1 . " al " . $fechafinal2; ?>
							</span>
						</div>
					</td>
					<td width="13%" valign="bottom">
						<div align="right" id="noimprimible"><a href="javascript:print()"><img src="img/icon_print.jpg" alt="Imprimir" width="22" height="22" border="0" /></a></div>
					</td>
				</tr>
			</table>
		</td>
	</tr>

	<tr>
		<td>
			<table width="100%" height="0" border="0" cellpadding="0" cellspacing="0">
				<tr>

					<td align="center" valign="top">
						<hr width="100%" size="1" noshade="noshade">
					</td>

				</tr>
				<tr>

					<td>
						<?php

						include("conexion.php");

						

						$condicion = "WHERE fechaSalida between '$fecha1' and '$fecha2'";

						echo "<table align='center' cellpadding='3' class='tablaBordes' width='100%'>";
						echo "<tr class='tablaCabecera'>";
						echo "<td>No.Ctrl</td>";
						echo "<td align='center'>Fecha</td>";
						echo "<td>Tratamiento</td>";
						echo "<td>Paciente</td>";

						echo "</tr>";


						$query = "SELECT idSalida,expedientePaciente,doctor,montoTotal,idTratamiento,cifra,fechaSalida,reposicion,folio,estado,caja,nombrePaciente FROM salida $condicion AND estado!='Cancelada' and doctor like '$alumno' ORDER BY caja,folio ASC";
						$result = mysql_query($query, $conex) or die("No se realizo query");
						while ($fila = mysql_fetch_array($result)) 
						{
						
							echo "<tr class='tablaBordes' >";

							//num control
							echo "<td class='style1' align='center'>";
							echo $fila[0];
							echo "</td>";

							echo "<td class='style1'>";
							echo convertirFecha($fila[6]);
							echo "</td>";

							//Tratamiento
							$cons1 = "SELECT tratamientoCompleto,descuento FROM tratamientocompleto WHERE idTratamiento='$fila[4]'";
							$res1 = mysql_query($cons1, $conex) or die("No se realizo cons1");
							$tratamiento = mysql_result($res1, 0, 'tratamientoCompleto');
							$aplicadesc = mysql_result($res1, 0, 'descuento');

							echo "<td class='style1'>";
							echo $tratamiento;
							echo "</td>";

							//Paciente
							echo "<td class='style1'>";
							echo $fila[11];
							echo "</td>";

							echo "</tr>";
						} //end de $cons2


						echo "</table>";

						?>
					</td>

				</tr>

			</table>
		</td>

	</tr>

</table>